@charset "iso-8859-1";

a:link {
color: rgb(158, 5, 8); text-decoration: ul;
font-family: Arial, Helvetica, sans-serif; font-size: 15;
text-indent: 0; line-height: 100%; word-spacing: 0;
}
a:active {
color: #000060; text-decoration: none;
font-family: Arial, Helvetica, sans-serif; font-size: 15;
text-indent: 0; line-height: 100%; word-spacing: 0;
}
a:visited {
color: rgb(158, 5, 8); text-decoration: ul;
font-family: Arial, Helvetica, sans-serif; font-size: 15;
text-indent: 0; line-height: 100%; word-spacing: 0;
}
a:hover {
color: red; text-decoration: none;
font-family: Arial, Helvetica, sans-serif; font-size: 15;
text-indent: 0; line-height: 100%; word-spacing: 0;
}

a img {  border:none; outline:0 none; border-style: none}
a:active img { border: 0px solid #0000A0 }
a:link img { border: 0px solid #0000A0 }
a:visited img { border: 0px solid #0000A0 }
a:hover img { border: 0px solid #FF0000 }

div.xxgold {
color: #A4A413;
}
.admin {
background-color: #FFBF00;
font-family: Arial, Helvetica, sans-serif;
color : #000000; text-decoration: none;
font-size: 13; font-weight: normal;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 8; margin-right: 10; margin-top: 4; margin-bottom: 0;
text-align: left
}
.admintxt {
font-family: Courier, Arial, Helvetica, sans-serif;
color : #000000; text-decoration: none;
font-size: 12; font-weight: normal;
text-indent: 0; line-height: 120%; word-spacing: 0; margin-left: 10; margin-right: 10; margin-top: 2; margin-bottom: 2;
text-align: left;
}
.adminhdr {
background-color: #FFBF00;
font-family: Arial, Helvetica, sans-serif;
color : #000000; text-decoration: none;
font-size: 14; font-weight: bold;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 8; margin-right: 8; margin-top: 8; margin-bottom: 0;
text-align: left;
}
a.menubar:link {
color: #0000AA; text-decoration: none;
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;
margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
text-indent: 0; line-height: 100%; word-spacing: 0; text-align: center;
}
a.menubar:visited {
color: #0000CC; text-decoration: none;
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;
margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
text-indent: 0; line-height: 100%; word-spacing: 0; text-align: center;
}
a.menubar:hover {
color: red; text-decoration: ul;
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;
margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
text-indent: 0; line-height: 100%; word-spacing: 0; text-align: center;
}

div {
font-family: Arial, Verdana, Geneva,  sans-serif;
color : #000000; text-decoration: none;
font-size: 12; font-weight: bold;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 10; margin-top: 0; margin-bottom: 6;
text-align: center
}

div.mtch {
font-family: sans-serif, Arial, Verdana, Geneva;
color : #000000; text-decoration: none;
font-size: 12; font-weight: bold;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 6;
text-align: center
}

hr {
border-collapse: collapse;
border-top: 1px solid #9B8A75;
height: 1px;
}

img.framed {
border-style: ridge;
border-color: #FFBF00 #FFBF00 #FFBF00 #FFBF00;
border-width: 4px;
margin-left: 4px; margin-right: 4px; margin-top: 4px; margin-bottom: 4px;
}

img.gallery {
margin-left: 5px; margin-right: 0px; margin-top: 2px; margin-bottom: 2px;
}
img.gallerysel {
margin-left: 7px; margin-right: 2px; margin-top: 4px; margin-bottom: 4px;
opacity: 0.5; filter:alpha(opacity=50);
}

.logo {
border: 0;
margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 10px;
}

input, textarea {
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 11px;
color : #333333;
}
form.ticker {
background-color: transparent;
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
}
input.ticker {
font-family: Arial, Verdana, Geneva, sans-serif;
font-size: 13px;
font-weight: bold;
color : #000000;
background-color: transparent;
border: medium none;
margin-left:2px;
width:734px;
}
td.ticker {
background-color: #FFBF00;
font-family: courier, Arial, Verdana, Helvetica, sans-serif;
color : #800000; text-decoration: none;
font-size: 12; font-weight: bold;
line-height: 100%;
vertical-align: center;
padding-top: 0px;
padding-left: 0px;
padding-right: 6px;
padding-bottom: 0px;
}

div.libug {
font-family: Verdana, Arial, sans-serif, palatino linotype;
font-size: 100%;
font-weight:normal;
line-height: 110%;
color: #000000;
text-decoration: none;
text-indent: 0;
text-align: left;
margin-left: 4px; margin-right: 4px; margin-top: 8px; margin-bottom: 14px;
}

p, li {
font-family: Verdana, Arial, sans-serif, palatino linotype;
font-size: 80%;
line-height: 110%;
color: #000000;
text-decoration: none;
text-indent: 0;
text-align: left;
margin-left: 4px; margin-right: 4px; margin-top: 8px; margin-bottom: 14px;
}
p.ofc {
font-family: Verdana, Arial, sans-serif, palatino linotype;
font-size: 80%;
line-height: 170%;
color: #000000;
text-decoration: none;
text-indent: 0;
text-align: left;
margin-left: 4px; margin-right: 4px; margin-top: 8px; margin-bottom: 14px;
}

p.addr {
font-family: sans-serif, Arial, Geneva, Verdana;
color : #000000;
font-size: 85%;
text-align: left;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 8; margin-right: 8; margin-top: 2; margin-bottom: 12;
}

p.page {
font-family: sans-serif, Arial, Geneva, Verdana;
color : #D00000;
font-size: 95%;
font-weight: bold;
text-align: left;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 8; margin-right: 8; margin-top: 4; margin-bottom: 4;
}

p.hdr {
font-family: Verdana, Arial, sans-serif, palatino linotype;
font-size: 80%;
font-weight: bold;
line-height: 110%;
color: #000060;
text-decoration: none;
text-indent: 0;
text-align: left;
margin-left: 4px; margin-right: 4px; margin-top: 8px; margin-bottom: 8px;
}
p.hdrc {
font-family: Verdana, Arial, sans-serif, palatino linotype;
font-size: 80%;
font-weight: bold;
line-height: 110%;
color: #000060;
text-decoration: none;
text-indent: 0;
text-align: center;
margin-left: 4px; margin-right: 10px; margin-top: 8px; margin-bottom: 8px;
}

p.banner_top {
font-family: Arial, Verdana, Geneva,  sans-serif;
color : #cccccc;
font-size: 18px;
text-align: right;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 16; margin-top: 20; margin-bottom: 1;
}

p.banner1 {
font-family: Arial, Verdana, Geneva,  sans-serif;
color : #00000088;
font-size: 18px;
text-align: left;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 16; margin-top: 0; margin-bottom: 1;
}

p.banner2 {
font-family: Arial, Verdana, Geneva,  sans-serif;
color : #00000066;
font-size: 14px;
text-align: left;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 16; margin-top: 0; margin-bottom: 1;
}

p.banner {
font-family: Arial, Verdana, Geneva,  sans-serif;
color : #880000;
font-size: 18px;
text-align: right;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 16; margin-top: 0; margin-bottom: 1;
}

p.link {
font-family: Arial, Verdana, Geneva,  sans-serif;
font-size: 13px; font-weight: bold;
text-align: right;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 0px; margin-top: 0; margin-bottom: 6;
}

p.side {
font-family:  sans-serif, Verdana, Geneva, Arial;
color : #333390;
font-size: 70%;
text-align: center;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 4; margin-right: 4; margin-top: 0; margin-bottom: 6;
}
p.date {
font-family:  sans-serif, Verdana, Geneva, Arial;
color : #0000aa;
font-size: 80%;
text-align: left;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 16; margin-right: 4; margin-top: 0; margin-bottom: 6;
}
p.matchtype {
font-family:  sans-serif, Verdana, Geneva, Arial;
color : #0000a0;
font-size: 50%;
text-align: left;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 4; margin-right: 4; margin-top: 0; margin-bottom: 6;
}
p.mr {
font-family:  Arial, sans-serif, Verdana, Geneva;
color : #800000;
font-size: 80%;
text-align: left;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 4; margin-right: 4; margin-top: 0; margin-bottom: 26;
}
p.result {
font-family:  Verdana, sans-serif, Geneva, Arial;
color : #000000;
font-size: 80%;
text-align: left;
text-indent: 32; line-height: 100%; word-spacing: 0; margin-left: 4; margin-right: 16; margin-top: 0; margin-bottom: 16;
}

select {
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 11px;
color : #333333;
}

tr.menubar2 {
background-color: #a0a0a0;
}
td.topmenu {
text-align: center;
background-color: black;
line-height: 100%;
padding-left:4px;
padding-right:4px;
padding-top:4px;
padding-bottom:4px;
}
td.topmenuactive {
text-align: center;
background-color: #a0a0a0;
line-height: 100%;
padding-left:4px;
padding-right:4px;
padding-top:4px;
padding-bottom:4px;
}
td.topmenu2 {
text-align: center;
background-color: a0a0a0;
line-height: 100%;
padding-left:4px;
padding-right:4px;
padding-top:4px;
padding-bottom:4px;
}
td.topmenu2active {
text-align: center;
background-color: #a00000;
line-height: 100%;
padding-left:4px;
padding-right:4px;
padding-top:4px;
padding-bottom:4px;
}

td.adv {
background-color: white;
line-height: 100%;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

td.hdr {
background-color: #FFC933;
line-height: 100%;
border-collapse: collapse;
border-top: 0px solid #666666;
border-left: 0px solid #666666;
border-right: 0px solid #666666;
border-bottom: 0px solid #666666;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

td.image {
font-family: Arial, Verdana, sans-serif;
font-size: 6px;
line-height: 6px;
color : #ddcc44;
text-decoration: none;
}

td.main {
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
line-height: 100%;
color : #000000;
text-decoration: none;
border-collapse: collapse;
border-top: 0px solid #666666;
border-left: 0px solid #666666;
border-right: 0px solid #666666;
border-bottom: 0px solid #666666;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

td.addr {
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
line-height: 100%;
color : #000060;
text-decoration: none;
text-align: left;
border-collapse: collapse;
border-top: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

td.tel {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height: 100%;
color : #000060;
text-decoration: none;
text-align: left;
border-collapse: collapse;
border-top: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

td.www {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height: 100%;
color : #000060;
text-decoration: none;
text-align: left;
border-collapse: collapse;
border-top: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

td.miles {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height: 100%;
color : #000060;
text-decoration: none;
text-align: center;
border-collapse: collapse;
border-top: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

td.ttl {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 100%;
background-color: #ffcc33;
color : #000060;
text-decoration: none;
text-align: center;
border-collapse: collapse;
border-top: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
padding-left:0px;
padding-right:0px;
padding-top:10px;
padding-bottom:10px;
}

td.club {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height: 100%;
color : #000060;
text-decoration: none;
text-align: center;
border-collapse: collapse;
border-top: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

td.nav {
background-color: white;
line-height: 100%;
border-collapse: collapse;
border-top: 0px solid #666666;
border-left: 0px solid #666666;
border-right: 0px solid #666666;
border-bottom: 0px solid #666666;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

td.link {
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
line-height: 100%;
color : #000000;
border-top: 0px solid #666666;
border-left: 0px solid #666666;
border-right: 0px solid #666666;
border-bottom: 0px solid #666666;
text-decoration: none;
background-color: white;
padding-left:2px;
align:left;
}

td.txd  {
font-family: Arial, Verdana, Geneva,  sans-serif;
color : #000060;
font-size: 13px; font-weight: bold;
line-height: 100%;
padding-left: 0px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 0px;
vertical-align: top;
}

td.txh  {
font-family: Arial, Verdana, Geneva,  sans-serif;
color : #000080;
font-size: 12px; font-weight: normal; text-align: right;
line-height: 100%;
padding-left: 0px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 0px;
vertical-align: top;
}
td.date  {
white-space: nowrap;
font-family: sans-serif, Verdana, Geneva, Arial;
color : #0000aa;
text-align: left;
text-indent: 0; word-spacing: 0; margin-left: 10px; margin-right: 0; margin-top: 0; margin-bottom: 0;

font-size: 12px; font-weight: normal;
line-height: 100%;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
vertical-align: center;
}
.events {
vertical-align: top;
background-color: white;
border: 1px #CCCCCC solid;
border-collapse: collapse;
border-spacing: 0px;
}
table.lottery {
text-align: center;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #404040;
width: 100%;
background-color: white;
border: 1px #FFBF00 solid;
border-collapse: collapse;
border-spacing: 0px;
}
tr.lotteryodd {
background-color: white;
}
tr.lotteryeven {
background-color: #f0f0f0;
}
td.lotteryhdr {
text-align: center;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
padding-top: 2px;
padding-bottom: 2px;
border-bottom: 1px solid #FFBF00;
}
td.lotterydata {
text-align: center;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
padding-top: 2px;
padding-bottom: 2px;
}

p.lotteryscreamer {
font-family: Arial, Geneva, Verdana;
font-size: 18px;
color : #000080;
font-size: 100%;
font-weight: bold;
text-align: center;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 0; margin-top: 6px; margin-bottom: 0;
}
p.lotteryscreamer2 {
font-family: Arial, Geneva, Verdana;
font-size: 22px;
color : red;
font-size: 100%;
font-weight: bold;
text-align: center;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 0; margin-top: 14px; margin-bottom: 0;
}

tr.firstxi {
font-family: sans-serif, Verdana, Geneva, Arial;
font-size: 12px;
color : #000000;
text-align: left;
background-color: #ddffff;
background-image: url('images/shady_blue.jpg');
line-height: 100%;
}
tr.secondxi {
font-family: sans-serif, Verdana, Geneva, Arial;
font-size: 12px;
color : #000000;
text-align: left;
background-color: #ffffD0;
background-image: url('images/shady_yellow.jpg');
line-height: 100%;
}
tr.youth {
font-family: sans-serif, Verdana, Geneva, Arial;
font-size: 12px;
color : #000000;
text-align: left;
background-color: #c0FFc0;
background-image: url('images/shady_green.jpg');
line-height: 100%;
}

td.league {
white-space: nowrap;
font-size: 11px;
text-align: center;
padding-top:4px;
padding-bottom:4px;
}
td.friendly {
white-space: nowrap;
font-size: 11px;
text-align: center;
background-color: white;
background-image: url('images/shady_grey.jpg');
padding-top:4px;
padding-bottom:4px;
}
td.cup {
white-space: nowrap;
font-size: 11px;
text-align: center;
background-color: #ffd0d0;
background-image: url('images/shady_red.jpg');
padding-top:4px;
padding-bottom:4px;
}

.boxTitle {
color : #000000;
font-size: 12px;
font-weight: bold;
text-align: center;
text-indent: 0; line-height: 100%; word-spacing: 0; margin-left: 0; margin-right: 0; margin-top: 4; margin-bottom: 4;
}
.matchDate {
font-size:12px;
font-weight: normal;
color: #000080;
margin-top:8px;
margin-bottom: 6px;
margin-left: 0;
margin-right: 0;
}
.matchLink {
font-size:11px;
font-weight: normal;
color: #000000;
margin-top: 8px;
margin-bottom: 6px;
margin-left: 0;
margin-right: 0;
}
.matchTeams {
font-size:12px;
font-weight: bold;
color: #000000;
margin-top: 0;
margin-bottom: 6px;
margin-left: 0;
margin-right: 0;
}
.matchNews {
font-family: sans-serif, Verdana, Geneva, Arial;
font-size: 100%;
font-weight: bold;
text-align: center;
vertical-align: center;
border-left: 2px solid #FFBF00;
border-right: 2px solid #FFBF00;
border-top: 2px solid #FFBF00;
border-bottom: 2px solid #FFBF00;
border-style: ridge;
color: #000080;
background-color: #FFBF00;
padding-top:0px;
padding-bottom:0px;
}

.leagtabletop1 {
font-family: sans-serif, Verdana, Geneva, Arial;
font-size: 12px;
font-weight: bold;
color : #000000;
text-align: center;
background-color: #ddffff;
background-image: url('images/shady_blue.jpg');
line-height: 100%;
padding-top: 4px;
padding-bottom: 4px;
}
.leagtabletop2 {
font-family: sans-serif, Verdana, Geneva, Arial;
font-size: 12px;
font-weight: bold;
color : #000000;
text-align: center;
background-color: #ffffD0;
background-image: url('images/shady_yellow.jpg');
line-height: 100%;
padding-top: 4px;
padding-bottom: 4px;
}
.leagtabletopY {
font-family: sans-serif, Verdana, Geneva, Arial;
font-size: 12px;
font-weight: bold;
color : #000000;
text-align: center;
background-color: #c0FFc0;
background-image: url('images/shady_green.jpg');
line-height: 100%;
padding-top: 4px;
padding-bottom: 4px;
}
div.leagtableteam {
font-family: sans-serif, Verdana, Geneva, Arial;
font-size: 10px;
font-weight: bold;
text-align: left;
margin-left: 4px; margin-top: 2; margin-bottom: 2;
color: #000060;
}
div.leagtable {
font-family: sans-serif, Verdana, Geneva, Arial;
font-size: 10px;
font-weight: normal;
text-align: right;
margin-right: 4px; margin-top: 2; margin-bottom: 2;
color: #000060;
}
div.smc1 {
font-family: Verdana, Geneva, Arial;
font-size: 24px;
font-weight: bold;
text-align: center;
color: #000000;
margin-top: 10px;
margin-right: 0px;
}
div.smc2 {
font-family: Verdana, Geneva, Arial;
font-size: 18px;
font-weight: bold;
text-align: center;
color: #000000;
margin-top: 5px;
}
.raffle {
font-family: Verdana, Geneva, Arial;
font-size: 11px;
font-weight: bold;
text-align: left;
color: #000000;
margin-top: 5px;
}

tr.elapsed {
background-color: #eeeeee;
}

td.nutshell {
vertical-align: top;
white-space: nowrap;
font-size: 11px;
text-align: center;
background-color: white;
padding-top:0px;
padding-bottom:4px;
padding-left:4px;
padding-right:4px;
}

.bidButton {
background:url(images/icons/bid.jpg) no-repeat; cursor:pointer; width:50px; height:15px; border: none;
margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;
float:right;

form.bidForm {
margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;
}
